# BitReader.SkipPadded Method
summaryM:MLAPI.NetworkingManagerComponents.Binary.BitReader.SkipPadded

MLAPI API Reference

# BitReader
SkipPadded Method

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BitReader.SkipPadded"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void SkipPadded()

Request Example
View Source
See Also

#### Reference

BitReader Class
MLAPI.NetworkingManagerComponents.Binary Namespace